Subject: RE: [Isis-wg] RE: draft-ietf-isis-wg-mib-12.txt

From: Jeff Parker <[email-masked]>
Date: Mon, 7 Apr 2003 14:21:59 -0400

>    SNMPv1 by itself is not a secure environment.  Even if the network
>    itself is secure (for example by using IPSec), even then, 
> there is no
>    control as to who on the secure network is allowed to access and
>    GET/SET (read/change/create/delete) the objects in this MIB.
> 
>    It is recommended that the implementers consider the security
>    features as provided by the SNMPv3 framework.  
> Specifically, the use
>    of the User-based Security Model RFC 2574 [RFC2574] and the View-
>    based Access Control Model RFC 2575 [RFC2575] is recommended.
> 
> 
> While I agree with you here Jeff, SNMP v1 is vulnerable, 
> We've found that SNMP v3 is having many implementation 
> issues accross managment platform .
> Like HPOV and espeacally EnterPol.
> I guess that where Im goiing is that maybe we could dig 
> a bit deeprer and
> offer a real solution for secure manage
> 
> ment
 
Will -
	Help me understand what you are requesting.

	Is there something in the IS-IS MIB today 
that prevents an implementation from using SNMP v3?
If so, I'll see what I can do to remove it.

- jeff parker
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg